1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

3.11 downgrader!!!!!!!!!!!!!!!!!!!!!!!

Discussion in 'Sony PSP - Mod and firmware discussion' started by haxer00, Jun 1, 2007.

  1. haxer00

    haxer00 Guest

    looks like sony made a mistake on psp firmware 3.11 becaues you can use the 2.71 downgrader on 3.11 and it will still work the same! when it works for you guys please thank me
     
  2. dcity

    dcity Member

    Joined:
    Jun 12, 2013
    Messages:
    99
    Likes Received:
    0
    Trophy Points:
    16
    Have you got any proof of this, like pictures or a video... ?
     
  3. haxer00

    haxer00 Guest

    no sorry i dont want to update my psp from 1.5 to 3.11 again because it might brick my psp, i assure you it WILL work the first time
     
  4. ps1psp

    ps1psp Member

    Joined:
    Jun 1, 2007
    Messages:
    20
    Likes Received:
    0
    Trophy Points:
    11
    U mean the downgrader with the tif exploit?....it doesn't seem to work here.
     
  5. haxer00

    haxer00 Guest

    what do you mean?
     
  6. ps1psp

    ps1psp Member

    Joined:
    Jun 1, 2007
    Messages:
    20
    Likes Received:
    0
    Trophy Points:
    11
    well the 2.71 downgrader relies on a tif exploit. That is why the downgrader consists of itself, a broken tif that will cause the exploit and the 1.5 been dump on a folder.....by navigating to the photo explorer with all the above placed where they should be, triggers the downgrader. Well it didn't work for me.
     
  7. haxer00

    haxer00 Guest

    what firmware is your psp?
     
  8. ps1psp

    ps1psp Member

    Joined:
    Jun 1, 2007
    Messages:
    20
    Likes Received:
    0
    Trophy Points:
    11
    For trying this method and posting on this topic....take a wild guess!
     
  9. haxer00

    haxer00 Guest

    if that dont work for you 2.60 downgrader works perfectly too!
     
  10. haxer00

    haxer00 Guest

    damn, sony have really made a big mistake, probably everyone with a psp will be able to play homebrew now! thanks to me
     
  11. GanXsta

    GanXsta Guest

    i think we should have some testers first before some trys this.

    Who will test it ?
     
  12. davidmacn

    davidmacn Member

    Joined:
    Apr 25, 2007
    Messages:
    90
    Likes Received:
    0
    Trophy Points:
    16
    I'll test it but I'm guessing this guy is lieing,

    Edit: Liar, kid stop saying this stuff works when we know it doesn't so stfu. mod please close.
     
    Last edited: Jun 1, 2007
  13. GanXsta

    GanXsta Guest

    Ok, you try it, and if it works. That guy is a saint, if it doesn't work, get can get f**ked sideways.
     
  14. punkcraka

    punkcraka Guest

    So.....ummmm......does it work?
     
  15. GanXsta

    GanXsta Guest

    try it for ya self.
     
  16. sabba25

    sabba25 Member

    Joined:
    May 10, 2007
    Messages:
    20
    Likes Received:
    0
    Trophy Points:
    11
    If it smells like poop, looks like like poop. It's poop.....
    Do you really think that the dev teams that created downgraders wouldnt have thought "geez its the same code and this downgrader will work." Come on give us a break. There is no downgrader past 3.03 period. The only truth is that 3.11 has been decrypted.
     
  17. ps1psp

    ps1psp Member

    Joined:
    Jun 1, 2007
    Messages:
    20
    Likes Received:
    0
    Trophy Points:
    11
    Ok I have gta:lcs unpatched so I can try the 2.60 downgrade on a 3.11 later this day....even though as said, I don't think there is any point in this.
     
  18. dcity

    dcity Member

    Joined:
    Jun 12, 2013
    Messages:
    99
    Likes Received:
    0
    Trophy Points:
    16
    Im stuck in the middle of actualy believing this, and thinking that this is all a lie. But i'll give this method of downgrading a try, and I will post back.
     
  19. GanXsta

    GanXsta Guest

    yeah please try it, i really wanna know if this works.
     
  20. ps1psp

    ps1psp Member

    Joined:
    Jun 1, 2007
    Messages:
    20
    Likes Received:
    0
    Trophy Points:
    11
    Bah...sorry to disappoint you (and every other sucker like me who believed in this) but 2.60 downgrader didn't work either. For me, this is a hoax (pretty bad one).

    p.s. I think its pointless trying to use older methods, in a later firmwared psp, since the exploits they take advantage of in order to execute "non-blessed by sony" code, are fixed.
     
    Last edited: Jun 1, 2007

Share This Page